<?php
if ((isset($_GET["q"]) && !empty($_GET["q"])) && (isset($_GET["e"]) && !empty($_GET["e"]))){
	include_once('../functions.php');
	@session_start();
	$u_email = get('email','users','id',clean($_GET['e']),'one');
	if(!isset($_GET["q"]) || empty($_GET["q"])) 
		echo '<h3 class="triangle-border left more_top">Το email απαιτείται!</h3>';
	else if (!preg_match("/^[_\.0-9a-zA-Z-]+@([0-9a-zA-Z][0-9a-zA-Z-]+\.)+[a-zA-Z]{2,6}$/i", $_GET["q"])) 
		echo '<h3 class="triangle-border left more_top">Το email δεν είναι έγκυρο!</h3>';
	else if(check_mail($_GET['q'],$u_email))
		echo '<h3 class="triangle-border left more_top">Το email υπάρχει ήδη!</h3>';
	else echo '<span id="e2_validate" class="tick left more_top">OK!</span>';
}
?>